<?php
/**
 * FormIt
 *
 * Copyright 2009-2011 by Shaun McCormick <shaun@modx.com>
 *
 * FormIt is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License as published by the Free
 * Software Foundation; either version 2 of the License, or (at your option) any
 * later version.
 *
 * FormIt is distributed in the hope that it will be useful, but WITHOUT ANY
 * WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR
 * A PARTICULAR PURPOSE. See the GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along with
 * FormIt; if not, write to the Free Software Foundation, Inc., 59 Temple Place,
 * Suite 330, Boston, MA 02111-1307 USA
 *
 * @package formit
 */
/**
 *
 * Japanese Version
 * Written by T.Hayashi@Rookie Inc. www.rookie-inc.com
 * 2011/08/10
 *
 */
/**
 * Default Lexicon Topic
 *
 * @package formit
 * @subpackge lexicon
 */
$_lang['formit.contains'] = '語句が含まれていません "[[+value]]"。';
$_lang['formit.email_invalid'] = '正しいメールアドレスを入力してください。';
$_lang['formit.email_invalid_domain'] = 'メールアドレスのドメイン名が正しくありません。';
$_lang['formit.email_no_recipient'] = 'メールの受信者が入力されていません。';
$_lang['formit.email_not_sent'] = 'メール送信時にエラーが発生しました。';
$_lang['formit.email_tpl_nf'] = 'メールの雛形(テンプレート)を指定してください。';
$_lang['formit.field_not_empty'] = 'この項目は空である必要があります。';
$_lang['formit.field_required'] = '必須の項目です。';
$_lang['formit.math_incorrect'] = '誤っています。';
$_lang['formit.math_field_nf'] = '[[+field]] という項目は、フォームで指定されていません。';
$_lang['formit.max_length'] = 'この項目は最大 [[+length]] 文字までです。';
$_lang['formit.max_value'] = 'この項目の最大値は [[+value]]です。';
$_lang['formit.min_length'] = 'この項目は少なくとも [[+length]] 文字以上である必要があります';
$_lang['formit.min_value'] = 'この項目の最小値は [[+value]]です。';
$_lang['formit.not_date'] = 'この日付は有効ではありません。';
$_lang['formit.not_lowercase'] = 'この項目は、すべて小文字でなければなりません。';
$_lang['formit.not_number'] = 'この項目は数字でなければなりません。';
$_lang['formit.not_uppercase'] = 'この項目は、すべて大文字でなければなりません。';
$_lang['formit.password_dont_match'] = 'パスワードが一致しません。';
$_lang['formit.password_not_confirmed'] = 'パスワードを確認してください。';
$_lang['formit.range_invalid'] = '範囲が誤っています';
$_lang['formit.range'] = 'この項目は[[+min]] と [[+max]]の間でなければなりません。';
$_lang['formit.recaptcha_err_load'] = 'FormItReCaptchaをロードできませんでした。';
$_lang['formit.spam_blocked'] = 'あなたの投稿はスパムフィルターによってブロックされました： ';
$_lang['formit.spam_marked'] = ' - スパムとしてマーク。';
$_lang['formit.username_taken'] = 'ユーザー名は既に使用されています。別のユーザー名を使用してください。';
